/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
VARIABLES
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
LOGIN
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/* line 114, sass/sass/mobile.scss */
.login-container {
  padding: 10px;
}
/* line 117, sass/sass/mobile.scss */
.login-container .login-box {
  width: 100%;
  padding: 30px;
}

/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
NAV
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/* line 136, sass/sass/mobile.scss */
.nav-scroll-content .nav-scroll .nav-btns .main-brand {
  background-image: url(../img/main-brand.svg);
  width: 150px !important;
  height: 17px !important;
  background-size: 150px !important;
}

/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
BODY
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/* line 152, sass/sass/mobile.scss */
.general-container {
  /*
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  EVENT-DETAIL
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  */
}
/* line 154, sass/sass/mobile.scss */
.general-container .nav-and-container-index {
  /*
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  CONTAINER
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  */
}
/* line 162, sass/sass/mobile.scss */
.general-container .nav-and-container-index nav .nav-btns .hambur-logo .main-brand {
  background-image: url(../img/main-brand.svg);
  width: 220px;
  height: 24px;
  margin-bottom: 5px;
  background-size: 220px;
}
/* line 185, sass/sass/mobile.scss */
.general-container .nav-and-container-index .container .nex-events .event-container .event-element {
  width: 100%;
}
/* line 197, sass/sass/mobile.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-general .gradient-bg {
  padding: 20px;
}
/* line 202, sass/sass/mobile.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols {
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 205, sass/sass/mobile.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols .fixed-event-02 {
  width: 100%;
  height: 250px;
}
/* line 210, sass/sass/mobile.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols .fixed-event-03 {
  width: 100%;
  height: 300px;
  margin-left: 0px;
  margin-top: 10px;
}
/* line 217, sass/sass/mobile.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols .fixed-event-04 {
  width: 100%;
  height: 300px;
  margin-left: 0px;
}
/* line 223, sass/sass/mobile.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols .fixed-event-05 {
  width: 100%;
  height: 250px;
  margin-top: 10px;
}
/* line 248, sass/sass/mobile.scss */
.general-container .nav-and-container nav .nav-btns .hambur-logo .main-brand {
  background-image: url(../img/main-brand.svg);
  width: 150px;
  height: 17px;
  margin-bottom: 5px;
  background-size: 150px;
}
/* line 261, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container {
  padding: 40px 0px 40px 0px;
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 265, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail {
  margin: 0px;
}
/* line 270, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .event-header .event-detail-box {
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 273, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .event-header .event-detail-box .detail-element {
  margin-bottom: 10px;
}
/* line 276, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .event-header .event-detail-box .detail-element:last-child {
  margin-bottom: 0px;
}
/* line 291, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .tickets-resume-bus .ticket-resume-element {
  -webkit-flex-direction: column;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
/* line 297, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .tickets-resume-bus .ticket-resume-element .ticket-type {
  margin-bottom: 10px;
}
/* line 301, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .tickets-resume-bus .ticket-resume-element .ticket-detail {
  width: 100%;
}
/* line 304, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .tickets-resume-bus .ticket-resume-element .ticket-detail .form-standard {
  width: 100%;
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 308, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .tickets-resume-bus .ticket-resume-element .ticket-detail .form-standard input[type="text"] {
  width: 100%;
  margin-bottom: 10px;
}
/* line 313, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .tickets-resume-bus .ticket-resume-element .ticket-detail .form-standard select {
  width: 100%;
  margin-bottom: 10px;
}
/* line 326, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .t-shirt-content .t-shirt-element .t-shirt-description {
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 329, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .t-shirt-content .t-shirt-element .t-shirt-description img {
  width: 150px;
  height: 150px;
}
/* line 334, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .t-shirt-content .t-shirt-element .t-shirt-description .t-shirt-type {
  margin-left: 0px;
}
/* line 345, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .buy-resume .bank-number-new .bank-4 {
  min-width: 0px;
}
/* line 355, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .buy-box-content {
  display: none;
}
/* line 359, sass/sass/mobile.scss */
.general-container .nav-and-container .container .event-container .buy-box-content-responsive {
  display: block;
  margin-top: 20px;
}
/* line 369, sass/sass/mobile.scss */
.general-container .nav-and-container .container .user-data-container .user-data-box form {
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 372, sass/sass/mobile.scss */
.general-container .nav-and-container .container .user-data-container .user-data-box form .col-1, .general-container .nav-and-container .container .user-data-container .user-data-box form .col-2 {
  width: 100%;
  padding: 0px;
}

/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
FOOTER
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/* line 391, sass/sass/mobile.scss */
footer .footer-header {
  height: auto;
}
/* line 394, sass/sass/mobile.scss */
footer .footer-header .footer-heaader-content {
  -webkit-flex-direction: column;
  flex-direction: column;
  padding: 20px 0px;
  height: auto;
  align-items: flex-start;
}
/* line 400, sass/sass/mobile.scss */
footer .footer-header .footer-heaader-content .brand-btns {
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 403, sass/sass/mobile.scss */
footer .footer-header .footer-heaader-content .brand-btns .main-brand {
  margin: 0px 0px 15px 20px;
}
/* line 415, sass/sass/mobile.scss */
footer .footer-content .footer-text-content {
  flex-wrap: wrap;
}
/* line 418, sass/sass/mobile.scss */
footer .footer-content .footer-text-content .footer-text {
  width: 100%;
  margin-bottom: 20px;
}
/* line 422, sass/sass/mobile.scss */
footer .footer-content .footer-text-content .footer-text:last-child {
  margin-bottom: 0px;
}
/* line 433, sass/sass/mobile.scss */
footer .footer-partners .footer-partners-content .partners-icons {
  flex-wrap: wrap;
}
